<template>
  <div>
    Le paramètre est {{ getRouteParam }}
  </div>
</template>

<script>


export default {
  name: 'TestPage',

  computed: {
    getRouteParam () {
      return this.$route.params.id;
    }
  }
}
</script>

<style lang="scss" scoped>
  .directives {
    text-align: left;

    .separator {
      border-bottom: solid 1px red;
      padding-bottom: 1rem;
      margin-bottom: 3rem;
    }
  }
</style>
